---
title: Le chemin des souvenirs
date: 2017/11/25 22:22:22
categories: Pensées
---
Un vieux téléphone Nokia pété. Un vieux souvenir du lycée. Retrouvé dans une caisse en cherchant un câble Ethernet. Je ne sais pas depuis combien de temps je l’ai vu. Il ne marche pas, et même d’un point de vue technique c’est un vieil appareil sous une antique version de Symbian, un système tellement ancien qu’il doit être vérolé de toute partie. Des ordinateurs cassé. Rien a en faire à présent. Mais offerts par des amis. Offerts par mon père. Une carte de transport périmée qui ne marche qu’à Rennes. Mon vieux sac cassé que j’avais en cours là-bas. Pourquoi garder tout cela ? Je suis incapable de jeter quoi que ce soit dans tout cela.

<!-- more -->

Ces objets n’ont plus aucune utilité objective. Ils prennent la poussière et ne sont regardé que lorsque je me sens mélancolique. Ai-je peur de passer à autre chose dans certains cas, de me dire que ces parties de ma vie soit finies ? Oui et non. Ils sont une partie de moi. Une piste vers le passé. Un souvenir d’une époque de ma vie, des tickets de métro d’un voyage à Paris, des souvenirs de mes ex, de mes amis que j’ai perdu à cause de l’éloignement, de mes conneries ou d’une faucheuse de merde… Et beaucoup de souvenirs de mon père, des photos, des écrits de souvenirs que j’ai avec lui. Tout ces objets, du plus au moins cher, sont ces pistes. Des pistes vers des fragments de vie et de temps qui existent quelque part en moi, qui existe quelque part dans le lieu ou je vis. Vers ce qui a été, vers ce qui aurait pû être. Ils sont le rappel qu’il existe quelque chose avant aujourd’hui, ils sont les souvenirs de tous ces instants, toutes ces personnes qui ont participé à me construire.

Le passé est un chemin, et ces objets en sont la piste.

Je commence à prendre la route sur ce chemin sinueux. Chaque étape est une nouvelle période de ma vie. Le collège, le lycée, la faq, l’ESPE. Différent établissement scolaire, différentes villes, différents groupes d’amis. Des amours. Des erreurs. Des ruptures. Des douleurs. Ne pas se voir sur la liste des admissibles à un concours. Des pertes. Une soirée ou je me suis mis mal. Le deuil. La dépression, cette ombre qui nous ronge et attend toujours de revenir. Une engueulade pour me remettre les idées au clair. Un concert d’un groupe de lycée. Une amie qui m’accompagne quand je suis allé me faire percer l’oreille. Cette soirée ou on s’est maté des vieux nanars. Des moments intimes, d'égarements, où l'on s'oublie et baisse nos barrières. Des longues discussions par SMS ou par messagerie instantanée, des amitiés qui existent et durent malgré les kilomètres, malgré mes phases de silence. Des jeux dans des escalators avec mon frère tandis que mes parents travaillaient pour un festival de science-fiction. Des rencontre qui n’ont pas duré, mais dont le souvenir lui a duré. Ma famille, mes amis, ceux que je ne peux plus revoir, ceux que j’ai peur de revoir, ceux que je ne veux pas revoir.

Chacune des étapes est une nouvelle rencontre, un nouveau souvenir qui sommeillait et qui se réveille brutalement. Comme si, plongé dans le présent, on en avait jusqu’à oublié d’où on venait. Certaines étapes sont des pièges, des souvenirs trop mauvais pour être revisité. Des boites de pandore que je n’ouvrirais pas. Je me hâte alors dans les bois, vers d’autres souvenirs plus petit mais qui ne piégeront pas. D’autres étapes sont douloureuse parce qu’elles rappellent les erreurs, les fautes. Ce que je n’aurais pas dû faire. Alors là la question se pose : y aller, ou refuser d’y aller ? Parfois, nous voulons fuir les souvenirs qui nous font honte, ceux où on se dit qu'à un moment, on a été une mauvaise personne. Mais ces souvenirs sont important, parce qu'ils faut les comprendre pour ne pas recommencer ces fautes. Il faut alors respirer un grand coup, et ouvrir la porte de l’étape.

Mais la piste de la mémoire peut elle-même devenir un piège. Nous pouvons alors nous complaire de marcher et remarcher toujours dans ces sentiers mnémonique. Nous pouvons nous perdre alors dans ce labyrinthe au murs de miel qu’est la nostalgie. On continue de vivre dans la piste de la mémoire, perdant l’autre piste, toute aussi importante : celle du présent. Il faut savoir entrer dans le passer pour le comprendre, mais en sortir pour pouvoir vivre.

Je range ces objets dans leur boite. Ils en ressortiront, mais pour l’instant, il est l’heure d’être dans le présent.
